Bug 1019790 - appclient - warning about service jboss.connector.config
appclient - warning about service jboss.connector.config
Status: CLOSED WORKSFORME
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Application Client (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity low
: ---
: TBD EAP 6
Assigned To: Stuart Douglas
Petr Kremensky
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-16 08:16 EDT by Aleksandar Kostadinov
Modified: 2014-10-25 08:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-07-02 03:42:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Aleksandar Kostadinov 2013-10-16 08:16:43 EDT
When starting appclient there is a warning in the log:
service jboss.connector.config (no longer required)

Perhaps a little modernization of config file needed?
Comment 2 Petr Kremensky 2014-07-02 03:42:00 EDT
I don't see any warnings in logs of EAP 6.3.0.ER8.

I saw "service jboss.remoting.endpoint.subsystem (no longer required)" in some older EAP versions, but never the one Aleksandar mentioned in description.

Closing, please reopen if you are still able to reproduce.

Note You need to log in before you can comment on or make changes to this bug.